package com.qy.worksheetsystem.service;

import java.util.Map;

/**
 * @BelongsProject: workSheetSystem
 * @BelongsPackage: com.qy.worksheetsystem.service
 * @Author: lhbj
 * @CreateTime: 2024-11-26  19:55
 * @Description: TODO
 * @Version: 1.0
 */

public interface PersonService {

   Map<String,String> getPersonByUserId(String userid);

   Map<String,String> getPersonByOpenId(String openid);

   Map<String,String> getPersonByJobNo(String jobNo);
}
